Bug 845370 - Release notes 3.0/3.1/3.1.1 needs to be updated to warn clients of required manual restart on agents running in background after plugin deletion
Release notes 3.0/3.1/3.1.1 needs to be updated to warn clients of required m...
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.1
Unspecified Unspecified
high Severity high
: ---
: JON 3.1.2
Assigned To: Deon Ballard
Mike Foley
: Reopened
Depends On: 838153
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 16:03 EDT by Simeon Pinder
Modified: 2014-10-23 08:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:33:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simeon Pinder 2012-08-02 16:03:18 EDT
Description of problem:
We need to add a note to the release notes for 3.0/3.1 to warn customers about the manual restart of agent running in background after plugin deletion. 

Version-Release number of selected component (if applicable):
3.0/3.1

How reproducible:
Always

Steps to Reproduce:
1. See BZ https://bugzilla.redhat.com/show_bug.cgi?id=828938 for more details/reproduction steps.
2.
3.
  
Actual results:
No current warning.

Expected results:
Updated documentation.

Additional info:
Comment 1 Larry O'Leary 2012-12-04 17:09:46 EST
Moving to product bug tracker and re-opening as this issue WAS NOT fixed in 3.1.1. Therefore, we need to fix the existing release notes to indicate that this is still a "Known Issue" and upstream bug 828938 needs to be removed from the "fixed" section of the 3.1.1 release notes. 

We should also add it as a KI in the 3.1.2 release notes if product bug 838153 is not fixed in 3.1.2.
Comment 2 Deon Ballard 2013-01-08 12:55:22 EST
I have added it to the 3.1.1 release notes as a KI (link to follow), and kept it in the fixed issues in 3.1.2 since bug 838153 is verified.
Comment 3 Deon Ballard 2013-02-28 19:33:46 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.